<?php include '../../../../sys/common/view/header.modal.html.php';?>
<?php
js::set('isOrderQuote', $isOrderQuote);
js::set('confirmUpdateContract', $lang->contract->warning->updContractAmountB);
js::set('confirmUpdateOrder', $lang->contract->warning->updOrderAmount);
$this->loadModel('order');
$products = $this->loadModel('product')->getList();
$products = $this->product->formatProductNameInList($products);
?>
<form method='post' id='quotationForm' action='<?php echo $this->createLink('contract', 'editQuotation', "contractID=$contractID&quotationID={$quotation->id}");?>'>
  <?php include './orderproducts.html.php';?>
</form>
<?php include '../../../../sys/common/view/footer.modal.html.php';?>
